# Generated by Django 2.1.5 on 2020-06-26 07:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='CarInfo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('carCode', models.CharField(max_length=20, verbose_name='차량번호')),
                ('carInTime', models.DateTimeField(auto_now_add=True, null=True, verbose_name='입차시간')),
                ('carOutTime', models.DateTimeField(auto_now_add=True, null=True, verbose_name='출차시간')),
                ('payDo', models.BooleanField(default=False, verbose_name='결제유무')),
                ('payInfo', models.CharField(max_length=20, verbose_name='결제수단')),
                ('regularCar', models.BooleanField(default=False, verbose_name='정기차량 유무')),
                ('carLocation', models.CharField(max_length=20, verbose_name='차량위치')),
                ('setDelete', models.BooleanField(default=False, verbose_name='삭제여부')),
            ],
        ),
    ]
